13,242

Views

Beginner

Level

5

Comments

Upgrading from 1.4 to 2.0

by Jon (Updated on 2015-10-14)


Note: Stencyl 3.0 (and now, even later versions) is now the current version of Stencyl. We've taken down this article to avoid confusion. 

 

Disclaimer: Use comments to provide feedback and point out issues with the article (typo, wrong info, etc.). If you're seeking help for your game, please ask a question on the forums. Thanks!

5 Comments

Odira Ononye
Like kiwixoats sadi How do i fix this?
-2 7 years, 4 months ago
Srp11
Sadly you have to pay now unlike flash 8 which I got as I found stencly OK better than scratch but it didn't catch on well and I should know as there aren't really and projects no more.
0 7 years, 4 months ago
kiwixoats
Nevermind, problem solved. All I did was just reset the workspace folder location.
-1 7 years, 4 months ago
kiwixoats
Hi, I upgraded to 2.0 and before I did, I uninstalled 1.4. However, now that I upgraded to 2.0, when I try to test games it gives me this error: "TypeError: Error #1009: Cannot access a property or method of a null object reference." Do you have any idea how to solve this?
2 7 years, 4 months ago
creatiwell
THE BEST GAME MAKE EVER!!!!
1 7 years, 4 months ago

Sign In to Comment